<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="5" damage_taken="21.6656" dead="1" death_count="0" death_pos.x="886.47" death_pos.y="5704.7" enemies_killed="121" gold="830" gold_all="2160" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="17" kicks="28" killed_by=" | 来自材料的伤害：冰冷蒸汽" killed_by_extra="" places_visited="5" playtime="2222.2" playtime_str="0:37:02" projectiles_shot="12793" streaks="0" teleports="0" wands_edited="8" world_seed="898801117" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="5.34355" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="30" gold="241" gold_all="541" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="10" kicks="14" killed_by="" killed_by_extra="" places_visited="3" playtime="582.233" playtime_str="0:09:42" projectiles_shot="280" streaks="0" teleports="0" wands_edited="4" world_seed="898801117" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

